﻿#language: ru

@pricing

Функционал: 011. Pricing. Создание заказов поставщику

Сценарий: 011.1. Pricing. Создание заказа поставщику - на дату заказа 1
	
	Дано Я подключаюсь под "Создание заказов поставщикам"
	Дано я устанавливаю текущему сеансу заголовок приложения "01.011. Цены"
	Дано я удаляю объекты "Документы.ЗаказПоставщику" без контроля ссылок
	Дано я удаляю объекты "Документы.КорректировкаПоступления" без контроля ссылок
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Заказ поставщику (создание)'
	И в поле с именем 'Дата' я ввожу текст '07.09.2019  0:00:00'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка с именем "Контрагент" я выбираю по строке 'Поставщик (проверка цен)'
	И из выпадающего списка "Соглашение" я выбираю по строке 'Соглашение с поставщиком - на дату заказа'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И в поле 'Дата доставки' я ввожу текст '10.10.2019'
	И элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату заказа'
	И элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
	И элемент формы с именем "ВидЦен" стал равен 'Поставщик (проверка цен)'
	И элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
	И в поле 'Комментарий' я ввожу текст 'Заказ поставщику - на дату заказа 1'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '150,00'          | '<Без маркировки>' | '1 500,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '150,00'    | '250,00'   | '1 500,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '160,00'          | '<Без маркировки>' | '1 600,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '160,00'    | '244,07'   | '1 600,00'   | '10'      |
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Заказ поставщику (создание) *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 011.2. Pricing. Создание заказа поставщику - на дату заказа 2
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Заказ поставщику (создание)'
	И в поле с именем 'Дата' я ввожу текст '17.09.2019  0:00:00'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка с именем "Контрагент" я выбираю по строке 'Поставщик (проверка цен)'
	И из выпадающего списка "Соглашение" я выбираю по строке 'Соглашение с поставщиком - на дату заказа'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И в поле 'Дата доставки' я ввожу текст '10.09.2019'
	И элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату заказа'
	И элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
	И элемент формы с именем "ВидЦен" стал равен 'Поставщик (проверка цен)'
	И элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
	И в поле 'Комментарий' я ввожу текст 'Заказ поставщику - на дату заказа 2'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '180,00'          | '<Без маркировки>' | '1 800,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '180,00'    | '300,00'   | '1 800,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '190,00'          | '<Без маркировки>' | '1 900,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '190,00'    | '289,83'   | '1 900,00'   | '10'      |
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Заказ поставщику (создание) *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 011.3. Pricing. Создание заказа поставщику - на дату отгрузки 1
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Заказ поставщику (создание)'
	И в поле с именем 'Дата' я ввожу текст '17.09.2019  0:00:00'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка с именем "Контрагент" я выбираю по строке 'Поставщик (проверка цен)'
	И из выпадающего списка "Соглашение" я выбираю по строке 'Соглашение с поставщиком - на дату отгрузки'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И в поле 'Дата доставки' я ввожу текст '07.10.2019'
	И элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату отгрузки'
	И элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
	И элемент формы с именем "ВидЦен" стал равен 'Поставщик (проверка цен)'
	И элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
	И в поле 'Комментарий' я ввожу текст 'Заказ поставщику - на дату отгрузки 1'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '155,00'          | '<Без маркировки>' | '1 550,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '155,00'    | '258,33'   | '1 550,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '165,00'          | '<Без маркировки>' | '1 650,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '165,00'    | '251,69'   | '1 650,00'   | '10'      |
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Заказ поставщику (создание) *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 011.4. Pricing. Создание заказа поставщику - на дату отгрузки 2
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Заказ поставщику (создание)'
	И в поле с именем 'Дата' я ввожу текст '17.09.2019  0:00:00'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка с именем "Контрагент" я выбираю по строке 'Поставщик (проверка цен)'
	И из выпадающего списка "Соглашение" я выбираю по строке 'Соглашение с поставщиком - на дату отгрузки'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И в поле 'Дата доставки' я ввожу текст '17.10.2019'
	И элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату отгрузки'
	И элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
	И элемент формы с именем "ВидЦен" стал равен 'Поставщик (проверка цен)'
	И элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
	И в поле 'Комментарий' я ввожу текст 'Заказ поставщику - на дату отгрузки 2'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '185,00'          | '<Без маркировки>' | '1 850,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '185,00'    | '308,33'   | '1 850,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '195,00'          | '<Без маркировки>' | '1 950,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '195,00'    | '297,46'   | '1 950,00'   | '10'      |
	И в таблице "Товары" я перехожу к строке:
		| 'Номенклатура'   |
		| 'Сыр Адыгейский' |
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '125,00'
	И в таблице "Товары" я завершаю редактирование строки
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Заказ поставщику (создание) *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 011.5. Pricing. Создание заказа поставщику - из заказа
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Заказ поставщику (создание)'
	И в поле с именем 'Дата' я ввожу текст '17.09.2019  0:00:00'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка с именем "Контрагент" я выбираю по строке 'Поставщик (проверка цен)'
	И из выпадающего списка "Соглашение" я выбираю по строке 'Соглашение с поставщиком - из заказа'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И в поле 'Дата доставки' я ввожу текст '17.10.2019'
	И элемент формы с именем "МоментОпределенияЦены" стал равен 'Из заказа'
	И элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
	И элемент формы с именем "ВидЦен" стал равен 'Поставщик (проверка цен)'
	И элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
	И в поле 'Комментарий' я ввожу текст 'Заказ поставщику - из заказа'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '180,00'          | '<Без маркировки>' | '1 800,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '180,00'    | '300,00'   | '1 800,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '190,00'          | '<Без маркировки>' | '1 900,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '190,00'    | '289,83'   | '1 900,00'   | '10'      |
	И в таблице "Товары" я перехожу к строке:
		| 'Номенклатура'   |
		| 'Сыр Адыгейский' |
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '105,00'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я перехожу к строке:
		| 'Номенклатура'    |
		| 'Сыр Костромской' |
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '115,00'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '105,00'          | '<Без маркировки>' | '1 050,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '105,00'    | '175,00'   | '1 050,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '115,00'          | '<Без маркировки>' | '1 150,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '115,00'    | '175,42'   | '1 150,00'   | '10'      |
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '105,00'          | '<Без маркировки>' | '1 050,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '105,00'    | '175,00'   | '1 050,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '115,00'          | '<Без маркировки>' | '1 150,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '115,00'    | '175,42'   | '1 150,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '190,00'          | '<Без маркировки>' | '1 900,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '190,00'    | '289,83'   | '1 900,00'   | '10'      |
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Заказ поставщику (создание) *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 011.6. Pricing. Создание заказа поставщику - проверка скидки
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Заказ поставщику (создание)'
	И в поле с именем 'Дата' я ввожу текст '02.11.2019  0:00:00'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка с именем "Контрагент" я выбираю по строке 'Поставщик (проверка цен)'
	И из выпадающего списка "Соглашение" я выбираю по строке 'Соглашение с поставщиком - на дату отгрузки'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И в поле 'Дата доставки' я ввожу текст '02.11.2019'
	И элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату отгрузки'
	И элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
	И элемент формы с именем "ВидЦен" стал равен 'Поставщик (проверка цен)'
	И элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
	И в поле 'Комментарий' я ввожу текст 'Заказ поставщику - проверка скидки'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '138,75'          | '<Без маркировки>' | '1 387,50'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '185,00'    | '231,25'   | '1 387,50'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '195,00'          | '<Без маркировки>' | '1 950,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '195,00'    | '297,46'   | '1 950,00'   | '10'      |
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Заказ поставщику (создание) *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 011.7. Pricing. Завершение

	И я закрываю сеанс TESTCLIENT